.header {
  display: flex;
  align-self: stretch;
  grid-area: header;
  border-bottom: 1.5px solid #C2CDE5;
}

.header h1 {
  font-size: 40px;
  margin: 0;
  margin-left: 1rem;
  padding-top: 1rem;
  padding-bottom: .5rem;
  align-self: center;
  flex-grow: 1;
  text-align: left;
}

.header ul {
  display: flex;
  padding-left: 10rem;
  flex-grow: 2;
  list-style: none;
  gap: 1rem;
}

.header li {
  font-size: 25px;
  font-family: Verdana, Tahoma, sans-serif;
  display: inline-block;
  flex-grow: 1;
  align-self: center;
  text-align: center;
}

.header a {
  justify-self: stretch;
  text-decoration: none;
  color: black;
}

@media screen and (max-width: 900px){
    .header h1 {
      font-size: 30px;
    }
    
    .header ul {
      padding-left: 5rem;
    }
    .header li {
      font-size: 20px;
    }
}

@media screen and (max-width: 600px){

    .header h1 {
      font-size: 30px;
    }
    
    .header ul {
      padding-left: 1rem;
      padding-right: .5rem;
    }
    .header li {
      font-size: 20px;
    }
}

@media screen and (max-width: 400px){

    .header {
        display: block;
        padding-bottom: .5rem;
    }
    .header h1 {
        font-size: 25px;
        margin: 0;
        padding: 0;
        padding-top: .8rem;
        padding-bottom: .2rem;
        text-align: center;
    }
    
    .header ul {
        display: flex;
        padding: 0;
    }

    .header li {
        font-size: 18px;
        display: inline-block;
        flex-grow: 1;
        text-align: center;
    }
}